Poll Results

View Poll Results: Do you tether with your iPhone using 1.1.1 or later?

Voters
11.

This poll will close on 2008-02-11 at 04:39 AM

  • No, still using firmware 1.0.2 or earlier

    2 18.18%
  • Tethering? What's that? Or, I have no desire to tether to the EDGE network.

    3 27.27%
  • No, because it can't be done with 1.1.1 or later yet

    4 36.36%
  • Yes, using tinyproxy

    1 9.09%
  • Yes, using slirp

    0 0%
  • Yes, using another method which I'll post below

    1 9.09%